View Issue Details

IDProjectCategoryView StatusLast Update
0001366SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001366: If a custom column transformation isn't found the engine silently ignores it. An error should be thrown.
DescriptionIf a custom column transformation isn't found the engine silently ignores it. An error should be thrown.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4478727d

2013-08-04 16:14:58

chenson

Details Diff
0001366: If a custom column transformation isn't found the engine silently ignores it. An error should be thrown.
0001366
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-08-04 16:14 chenson New Issue
2013-08-04 16:14 chenson Status new => assigned
2013-08-04 16:14 chenson Assigned To => chenson
2013-08-04 16:14 chenson Status assigned => closed
2013-08-04 16:14 chenson Resolution open => fixed
2013-08-04 16:14 chenson Fixed in Version => 3.5.2
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7595
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4478727d